Subject: draft of SPC task force document ... TODAY Friday Nov 20 13:00 GMT
From: palladino <[email-masked]>
Cc: Jorge G Morfin <[email-masked]>, Alain Blondel <[email-masked]>, Paul Soler <[email-masked]>, Koichiro Nishikawa <[email-masked]>, Bob Svoboda <[email-masked]>, Maury C Goodman <[email-masked]>, Patrick Huber <[email-masked]>, Ernesto Kemp <[email-masked]>, YF Wang <[email-masked]>, Jim Strait <[email-masked]>, Yoshitaka KUNO <[email-masked]>, Harold Kirk <[email-masked]>, Jeffrey K Nelson <[email-masked]>, Anselmo Cervera <[email-masked]>, Helio da Motta <[email-masked]>, Naba Mondal x3590 04009V <[email-masked]>, Alex
Date: Fri, 20 Nov 2015 11:39:43 +0100

Thanks, Yoshi.

Il 20/11/2015 10:06, Yoshitaka KUNO ha scritto:
 > My apologies, I will not be able to join the meeting since I will be 
 > heading to the Geneva airport around that time.

NB Members of the SPC are free to join or not.
They can/should also send written suggestions.

The task force is open. If you have strong opinions you should
not wait for its report.

If you dont, Alain, Jacques, Marcos, Ken, Patrick and I will meet 
regularly and will rapidly produce the report.

Vittorio